@charset "UTF-8";


/* メディアクエリ
------------------------------------------------------------------ */
/* タブレット縦 /スマートフォン横 */
@media screen and (min-width: 481px) {
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
}

/* ページ
------------------------------------------------------------------ */
#howto
{
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	color:#4d4d4d;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	#howto
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px;
		text-align: left;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 2em;
		color:#4d4d4d;
	}
}

/* タイトルエリア
------------------------------------------------------------------ */
.titleimg
{
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	background: #f9d8a6;
}
.titleimg img
{
	width: 100%;
	height: auto;
}
h1
{
	width: 100%;
	height: auto;
	display: block;
	margin: 10px auto;
	padding: 0px;
	font-size: 23px;
	line-height: 2em;
	color:#f2a228;
	text-align: center;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	.titleimg
	{
		width: 100%;
		height: 260px;
		display: block;
		margin: 0px auto;
		padding: 0px;
		text-align: center;
		background: #f9d8a6;
	}
	.titleimg img
	{
		width: 980px;
		height: auto;
		margin: 0px auto;
		padding: 0px;
	}
	h1
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 50px auto 30px;
		padding: 0px;
		font-size: 28px;
		line-height: 2em;
		color:#f2a228;
		text-align: center;
	}
}

/* メイン
------------------------------------------------------------------ */
#howto .flexinner
{
	width: 90vw;
	margin: 20px auto;
	padding: 0px;
	display: block;
	font-size: 0;
	text-align: center;
}
#howto .item
{
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto 20px;
	padding: 0px;
	border: 1px solid #d9d9d9;
	float: none;
	clear: both;
	overflow: hidden;
}
#howto .item .daimg
{
	width: 42%;
	height: auto;
	margin: 0px auto;
	padding: 15px 15px 10px 10px;
	display: block;
	float: left;
	text-align: center;
}
#howto .item .daimg img
{
	width: 100%;
	height: auto;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}
#howto .item ul
{
	width: 45%;
	height: auto;
	display: block;
	float: left;
	margin: 0px auto;
	padding: 10px 10px 10px 0px;
}
#howto .item ul li
{
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
}
#howto .item ul li.name h3
{
	width: 100%;
	height: auto;
	display: block;
	margin: 10px auto 20px;
	padding: 0px;
	color:#333;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.75em;
	text-align: left;
}
#howto .item ul li.catch
{
	margin: 0px;
	padding: 0px 0px;
	color:#666;
	font-size: 13px;
	line-height: 1.65em;
	text-align: left;
}
#howto .item ul li.category a
{
	width: 100%;
	height: auto;
	display: block;
	margin: 5px auto 10px;
	padding: 3px 0px;
	color:#fff;
	font-size: 14px;
	line-height: 1.65em;
	text-align: center;
	position: relative;
}
/* 右矢印 */
#howto .item ul li.category a span {
	position: absolute;
	display: block;
	top: 27%;
	right: 25px;
}
#howto .item ul li.category a span:before {
	content: '';
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 0;
}
#howto .item ul li.catlink {
	border-radius: 4px;        /* CSS3草案 */  
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 4px;   /* Firefox用 */  
	background-color: #e4919e;
}

/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	#howto .flexinner {
		width: 980px;
		margin: 40px auto;
		padding: 0px;
		display:-webkit-box;
		display:-moz-box;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:-moz-flex;
		display:flex;
		-webkit-box-lines:multiple;
		-moz-box-lines:multiple;
		-webkit-flex-wrap:wrap;
		-moz-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		font-size: 0;
		text-align: center;
	}
	#howto .item
	{
		width: 480px;
		height: auto;
		display: inline-block;
		margin: 0px 15px 20px 0px;
		padding: 0px;
		border: 1px solid #d9d9d9;
		float: none;
		clear: both;
		overflow: hidden;
	}
	#howto .item:nth-child(2n)
	{
		width: 480px;
		height: auto;
		display: inline-block;
		margin: 0px 0px 20px 0px;
		padding: 0px;
		border: 1px solid #d9d9d9;
		float: none;
		clear: both;
		overflow: hidden;
	}
	#howto .item .daimg
	{
		width: 100%;
		height: auto;
		margin: 0px auto;
		padding: 10px 0px;
		display: block;
		float: none;
		text-align: center;
	}
	#howto .item .daimg img
	{
		width: auto;
		height: 270px;
		margin: 0px auto;
		padding: 0px;
		text-align: center;
	}
	#howto .item ul
	{
		width: 90%;
		height: auto;
		display: block;
		float: none;
		margin: 0px auto;
		padding: 10px 10px 10px 0px;
	}
	#howto .item ul li
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px;
	}
	#howto h3	/* PC用商品名 */
	{
		width: 100%;
		font-size: 20px;
		font-weight: bold;
		line-height: 1.8em;
		color:#333;
		text-align: center;
		padding: 20px 0px 10px;
		margin: 0px auto;
	}
	#howto .item ul li.name h3	/* SP用商品名 */
	{
		display: none;
	}
	#howto .item ul li.catch
	{
		margin: 0px;
		padding: 0px 0px;
		color:#666;
		font-size: 16px;
		line-height: 1.75em;
		text-align: center;
	}
	#howto .item ul li.category {
		width: 200px;
		height: auto;
		display: block;
	}
	#howto .item ul li.category a {
		width: 100%;
		height: auto;
		display: block;
		margin: 7px auto 15px;
		padding: 7px 0px;
		color:#fff;
		font-size: 16px;
		line-height: 1.4em;
		text-align: center;
		position: relative;
	}
	/* 右矢印 */
	#howto .item ul li.category a span {
		position: absolute;
		display: block;
		top: 27%;
		right: 30px;
	}
	#howto .item ul li.category a span:before {
		content: '';
		width: 12px;
		height: 12px;
		border: 0px;
		border-top: solid 2px #fff;
		border-right: solid 2px #fff;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		left: 0;
	}
/* 変更なし
	#howto .item ul li.catlink {}
 */
	#howto .item ul.cart
	{
		float: none;
		clear: both;
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto 0px;
		padding: 15px 0px 0px;
		background: #ededed;
		font-size: 0;
	}
	#howto .item ul.cart li
	{
		width: 140px;
		display: inline-block;
		margin: 0px auto;
		padding: 0px;
		text-align: center;
	}
	#howto .item ul li.mds
	{
		width: 118px;
		color:#4d4d4d;
		font-size: 16px;
		line-height: 1.65em;
		text-align:  right;
		vertical-align: top;
		padding-top: 7px;
	}
	#howto .item ul.cart li a
	{
		width: 100%;
		display: block;
		margin: 0px 0px 0px 7px;
		padding: 0px;
		text-align: center;
	}
	#howto .item ul.cart li a img
	{
		width: 121px;
		max-width: auto;
		height: auto;
		margin: 0px auto;
		padding: 0px;
	}
}
